select:disabled {
    background-color: rgb(235, 235, 228);
}
.recaptcha{overflow: hidden}
.no_appearance{position:relative}
.transfer_testimonial{border-top:1px solid #ccc;box-shadow:inset 0px 2px 5px 0px rgba(212,200,212,0.97)}
.transfer_testimonial .transfer_box_test{display:inline-block;margin-right:25px}
.transfer_testimonial .whyHomeItem{display:flex;text-align:left;flex-flow:row;padding:0;font-size:13px;justify-content:space-between;line-height:inherit}
.transfer_testimonial .whyHomeItem a.photo{padding:15px 10px 15px 5px}
.transfer_testimonial .whyHomeItem .body{}
.sliderWrapper .content_banner{position:absolute;width:100%;bottom:60px;z-index:1; top:auto !important;}
.content_banner .search_a_transfer{transform:translate(15%,10%)}
.sliderWrapper .content_banner .form_search_transfer{width:817px;height:250px;position:relative}
.form_search_transfer .type_of_trip{vertical-align:middle;width:17px;height:20px;margin:0 5px}
.form_search_transfer .destination,.form_search_transfer .slb_info{padding-left:35px;display:inline-block;width:100%}
.form_search_transfer .slb_de,.form_search_transfer .slb_pi{position:relative} 
.form_search_transfer .slb_de:before{content:'';top:13px;background:inherit;width:17px;height:17px;border-radius:100%;border:6px solid #133bb6;display:block;left:10px;position:absolute}
.form_search_transfer .slb_de:after{content:'';position:absolute;display:block;top:35px;left:18px;width:1px;height:70%;border:1px dashed #ccc}
.form_search_transfer .slb_pi:before{content:'';background-image: url(../images/transfer/ic_lo.png);background-repeat:no-repeat;position:absolute;top:13px;left:10px;display:block;width:16px;height:20px}
.form_search_transfer .destination .slb_destination{width:400px;float:left;border:1px solid #ccc;position:relative}
.form_search_transfer .destination .slb_destination select,.form_search_transfer .destination .slb_destination input{width:100%;height:40px;padding:0 10px;border:0;font-size:15px}
.form_search_transfer .destination .slb_departure_date{width:calc(100% - 600px);float:left}
.form_search_transfer .destination .slb_departure_date input{width:100%;height:42px;padding:0 30px;font-size:15px;border:1px solid #ccc}
.form_search_transfer .destination .slb_departure_date .date_pick{background-image: url(../images/transfer/calendar.png);background-repeat:no-repeat;background-position:7% center}
.form_search_transfer .destination .slb_time .has_time{background-image: url(../images/transfer/time.png);background-repeat:no-repeat;background-position:7% center}
.form_search_transfer .destination .slb_time{width:180px;float:left;border:1px solid #ccc}
.form_search_transfer .destination .slb_time select{width:100%;height:40px;padding:0 30px;border:0}
.form_search_transfer .slb_info p{float:left;width:400px;display:inline-block;color:#cc3333}
.form_search_transfer .slb_info button[type=submit]{background-color:#f26722;border:none;padding:10px;text-align:center;text-transform:uppercase;font-size:15px;display:inline-block;width:35%;border-radius:4px;float:right;margin-right:20px;color:#fff;margin-top:-10px;position:relative}
.form_search_transfer .slb_info button[type=submit]:after{content:'';position:absolute;top:15px;right:30%;background:url(../images/transfer/ic_search.png);width:16px;height:16px}
.form_search_transfer .slb_info button[type=submit]:hover{opacity:.7}
.content_banner .name_select{background:#133bb6;display:inline-block;width:209px;padding:10px;position:relative}
.content_banner .name_select:before{position:absolute;top:12px;content:'';background:url(../images/transfer/rout_ic.png);width:13px;height:13px;left:20px}
.form_search_transfer .suggestion{z-index:99999;display:none;width:100%;position:absolute;border:1px solid #ddd;background:#fff;padding:5px}
.form_search_transfer .suggestion ul{display:block;margin:0;padding:0;list-style:none;max-height:200px;overflow-y:auto}
.form_search_transfer .suggestion ul li{display:block;background:#f5f5f5;margin-bottom:2px;overflow:hidden;cursor:pointer;font-weight:500}
.transferPage .transfer_filter_left{padding:8px}
.transferPage .transfer_filter_left .title_hd{font-size:20px;color:#fff;background:#133cb8;border-radius:4px;position: relative;line-height:46px}
.transferPage .transfer_filter_left .title_hd:after{content: '';display:inline-block;position:absolute;width:0;height:0;border:14px solid transparent;border-top-color:#133cb8;left:50px;bottom:-22px;-webkit-transform:rotate(6deg);-moz-transform rotate(6deg);-ms-transform:rotate(6deg);-o-transform:rotate(6deg);transform:rotate(6deg)}
#slider-range{display:inline-block;width:100%;height:3px;border:0;background:#e9e9e9}
.ui-slider .ui-widget-header{background:#133cb8}
.ui-slider .ui-slider-handle {width:15px;height:15px;border:2px solid #133cb8;border-radius:100%;outline:0;top:-7px}
.findBox .w50{width:50%;float:left}
.transferPage .transfer_filter_left .findBox:not(:last-child){padding-bottom:15px;border-bottom:1px solid #ccc}
.transferPage .transfer_filter_left .price_range{padding-bottom:40px!important}
.transferPage .car_seats_checkbox ul.car_seats_option{list-style:none}
.transferPage .car_seats_checkbox ul.car_seats_option li{display:inline-block;width:calc(100% / 2);float:left;font-size:14px}
.transferPage .contact_transfer h2{background-color:#48516f;padding:15px}
.transferPage .contact_transfer .form_transfer_search{padding:12px 12px 1px}
.transferPage .contact_transfer .form_transfer_search button[type=submit]{background-color:#f26722;text-align:center;text-transform:uppercase;font-size:inherit;border:none;padding:10px;display:inline-block;width:100%;color:#fff;border-radius:4px}
.transferPage .contact_transfer .error{color:#f00;margin-top:5px;font-size:15px}
.transferPage .box_transfer_items{padding-bottom:30px;}
.transferPage .transfer_items{border:1px solid #ccc;padding:20px}
.transfer_items .transfer_info{display:inline-block; width:100%}
.transferPage .transferItinerary .transfer_items:nth-child(n+9){display:none}
.transferPage .transfer_items .two_way_price{margin-bottom:18px}
.transferPage .transfer_items .thumb{display:inline-block;width:135px;float:left;margin:0 15px 0 0}
.transferPage .transfer_items .body{display:inline-block;width:calc(100% - 175px);float:left;position:relative}
.transferPage .transfer_items .body:after{position:absolute;top:-20px;content:'';border-right:1px dashed #ccc;width:1px;height:122%;right:-20px}
.transferPage .transfer_items .btn_book_now{background:#133cb8;border-radius:4px;line-height:41px;margin:19px 0 0 0;display:inline-block;width:100%}
.transferPage .transferItinerary .search_btn_booking{margin:70px 0 0 0}
.transferPage .num_seats{list-style:none;border:1px solid #f26722;display:inline-block;border-radius:50px 8px 8px 50px;height:41px;overflow:hidden}
.transferPage .num_seats li{float:left;display:inline-block;height:41px;width:41px;margin:-1px -1px 0 0}
.transferPage .num_seats li:last-child{}
.transferPage .num_seats li:first-child img{vertical-align:-webkit-baseline-middle} 
.transferPage .num_seats li:not(:first-child):after{content:'seats';text-transform:uppercase;display:block;font-size:9px;margin-top:-9px}
.transferPage .num_seats li:nth-of-type(2){background:#f26722}
.transferPage .num_seats li:nth-of-type(3){background:#e56220}
.transferPage .num_seats li:nth-of-type(4){background:#d75c1e}
.transferPage .num_seats li:nth-of-type(5){background:#ca561d}
.transferPage .num_seats li:nth-of-type(6){background:#bc501b}
.transferPage .num_seats li:nth-of-type(7){background:#ab4918}
.transferPage .num_seats li:nth-of-type(8){background:#9c4216}
.transferPage .num_seats li:nth-of-type(9){background:#8b3c14;border-radius:0 4px 2px 0}
.transferPage .pagination.pager .prev{line-height:32px;padding-top:0}
.transferPage .pagination.pager i{display:block;line-height:32px}
.transferPage .pagination.pager .current{background:#f26722!important;color:#fff!important;border-radius:3px}
.transferPage .pagination.pager .page{display:block;float:left;text-align:center;color:#1a1a1a;width:32px;height:32px;line-height:32px;background:none;border:0;margin-right:4px;position:relative}
.transferPage .faq_section .faq_question_list{position:relative}
.transferPage .faq_section .faq_question_list:after{display:block;width:1px;height:100%;border-right:1px solid #ccc;content:'';top:0;position:absolute;left:-10%}
.transferPage .faq_section h4.slideToggle{position: relative;margin:0 0 10px;line-height:24px;padding:10px 15px;padding-right:20px;background:#f7f7f7;cursor:pointer;font-weight:600}
.transferPage .faq_section h4.slideToggle.open:after{transform:rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg)}
.transferPage .faq_section h4.slideToggle:after,.no_appearance:after{position:absolute;content:"";cursor:pointer;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #7d7d7d;top:20px;right:10px}
.transferPage .faq_section .it_body{padding:10px 15px;border:0!important;line-height:21px;display:none}
/**/
.transferPageDetail .body_left{border:1px solid #ccc;padding:20px}
.transferPageDetail .body_left ul li{position:relative;font-size:15px;padding:0 25px;list-style:none}
.transferPageDetail .body_left ul li:before{content:'';position:absolute;top:10px;left:10px;background:url(../images/transfer/tick.png);width:10px;height:8px}
.transferPageDetail .recent_views{padding:15px}
.transferPageDetail .recent_views .transfer_related,.transferPageDetail .get_a_question{position: relative}
.recent_views .transfer_related .transfer_body{position:absolute;bottom:0;left:0;padding:85px 0;    background:rgba(0,0,0,.7) 100% 100%;height:100%}
.recent_views .transfer_related .transfer_body a{color:#f26722}
.recent_views .transfer_related .transfer_body h3{line-height:24px;margin-bottom:10px;font-size:18px}
.transferPageDetail .get_a_question .transfer_body{position:absolute;bottom:0;left:0;padding:30px 24px;background:rgba(19,59,182,.7) 100% 100%}
.transferPageDetail .map_transfer{padding:20px 20px 10px}
.transferPageDetail #map_canvas iframe{width:100%;max-width:100%}
.tabFullItinerary.bg_fff .it-item{position:relative;margin-bottom:10px}
.bg_fff .it-head {background:0 0!important;border:0;padding:0}
.bg_fff .it-head span.fa1{width:24px;height:24px;padding:9px;border-radius:100%;background:#133cb8;position:absolute;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;
margin-top:0px}
.bg_fff .it-head span.fa1>.fa{top:-10px;position:relative;color:#fff;right:1.5px}
.it-head .title_day{display:block;margin-left:40px;background:#eef1f6;padding:10px 40px 10px 25px;font-size:16px;border:1px solid #e8eaea;position:relative}
.it-head .title_day:before{border-right-color:#e8eaea;border-width:14px;margin-left:-14px}
.it-head .title_day:after,.it-head .title_day:before{top:10px;left:-14px;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none}
.it-head .title_day:after{border-right-color:#eef1f6;border-width:13px;margin-left:-12px;top:11px}
.tab-item .it-body{padding:10px 10px 10px 25px;margin-left:40px;display:none;border:1px solid #e8eaea}
.bg_fff .it-head span.fa{position:absolute;width:26px;height:26px;display:inline-block;top:11px;background:#fff}
.bg_fff .it-head span.fa:after{position:absolute;content: "";left:4px;top:5px; width:16px;height:16px;border-radius:100%;border:4px solid #f16f30}
.transferPageDetail .transfer_itinerary,.transferPageDetail .trip_transfer_information{padding:0 20px}
.transferPageDetail .transfer_itinerary .title_,.trip_transfer_information .title_{padding:30px 0 10px}
.transferPageDetail .transfer_itinerary .item_cars{position:relative;display:inline-block;width:100%;border:1px solid #ccc;height:200px}
.transfer_itinerary .item_cars .thumb{width:135px;display:inline-block;float:left;position:relative;margin: 30px 0 0 15px}
.transfer_itinerary .item_cars .body{width:calc(100% - 150px);display:inline-block;vertical-align:top;float:right;height: 100%}
.transfer_itinerary .item_cars .body .left{width:calc(100% - 178px);float:left;padding:10px 15px;height:100%;border-right:1px dashed #ccc}	
.transfer_itinerary .item_cars .body .left .show_detail{text-decoration:underline;margin-top:27px}	
.transfer_itinerary .item_cars .body .left .ic img{vertical-align:initial}
.transfer_itinerary .item_cars .body .right{width:178px;display:inline-block;float:right;height:100%;padding:12px;text-align:center;background-color:#f4f4f4}	
.transfer_itinerary .item_cars .body .right .btn_book_now{background:#133cb8;border-radius:4px;line-height:41px}
.trip_transfer_information .include_trip,.trip_transfer_information .exclude_trip{border-bottom:1px solid #ccc}
.trip_transfer_information h3{display:inline-block;width:40%;float:left}
.trip_transfer_information .inc_ty{display:inline-block;float:left;width:60%;margin-bottom:20px}
.trip_transfer_information ul{list-style:none;margin:0;padding:0}
.trip_transfer_information .include_trip ul li:before{content:'';background:url(../images/transfer/tick.png) no-repeat;display:inline-block;width:20px;height:9px}
.trip_transfer_information .exclude_trip ul li:before{content:'';background:url(../images/transfer/cross.png) no-repeat;display:inline-block;width:20px;height:9px}
.trip_transfer_information .service_info h3{display:block!important;width:100%}
#review_transfer .info{padding:50px 20px 0;float:left;width:50%}
#review_transfer a.btn_write_review{display:inline-block;text-align:center;border:1px solid #ccc;margin:50px 20px 0;color:inherit;padding:5px 10px;z-index:9999}
.entry_cruise_reviews_content{padding:20px 20px 10px}
.cd_review_top{border:1px solid #ccc;position:relative}
.cd_review_top .cd_box_rate_num{float:left;width:165px;background-color:#f6f6f6;text-align:center;padding:35px 0}
.cd_box_rate_num .rate-number {display:inline-block;width:98px;height:98px;border:2px solid #fff;border-radius:50%;background:#f26722;font-size:36px;text-align:center;line-height:98px;color:#fff}
.cd_box_rate_num .base_on{font-size:12px;color:#7f7f7f}
.cd_review_top .cd_box_rvtr{padding:40px 15px 20px 0px;float:left;width:calc(100% - 165px)}
.box_text_score{padding:0px 10px;font-size:15px;font-weight:555}
.review-list li{padding:22px 0;list-style:none;border-top:1px solid #ccc}
.review-list .item .member{width:153px;display:inline-block;text-align:center;vertical-align:top}
.review-list .item .member .image{width:53px;height:53px;margin:0 auto 10px}
.review-list .item .member .image img{border-radius:100%}
.review-list .item .body{width:calc(100% - 163px);display:inline-block}
.pageBookNow .add_on_service,.pageBookNow .personal_detail,.pageBookNow .billing_infomation,.pageBookNow .term_payment,.itinerary_transfer{padding:20px}
.pageBookNow table{border-collapse:collapse;width:100%}
.pageBookNow table,td,th{border:1px solid #ccc}
.pageBookNow td,th{padding:10px 20px;text-align:left}
.pageBookNow tr:first-child{background-color:#f4f7ff!important}
.pageBookNow tr:nth-child(2n+1){background-color:#f8f8f8}
.pageBookNow tr:hover{background-color:#f5f5f5}
.pageBookNow .personal_detail label{width:200px;display:inline-block;font-weight:123; vertical-align:top}
.pageBookNow .personal_detail select#title{width:calc(100% - 200px);display:inline-block;max-width:184px;border-radius:0!important;height:41px;padding:6px 12px}
.pageBookNow .personal_detail input,.pageBookNow .personal_detail textarea,.pageBookNow .personal_detail .form-group-right{width:calc(100% - 200px);display:inline-block;max-width:412px;border-radius:0!important;height:41px;padding:6px 12px}
.pageBookNow .personal_detail input.date_pick {
    background-image: url(../images/transfer/calendar.png);
    background-repeat: no-repeat;
    background-position: 90% center;
	border:1px solid #ccc;
}
.pageBookNow .personal_detail textarea{height:131px}
.pageBookNow .personal_detail select{height:41px; line-height:41px;}
.pageBookNow .personal_detail .billing_infomation .booking_tab{border:none}
.pageBookNow .btn_booking{width:100%;max-width:260px;color:#fff;text-transform:uppercase;line-height:44px;height:44px;padding:0 30px;background-color:#133bb6;border-radius:3px;border:0;font-weight:400!important;float:right}
.pageBookNow .btn_booking:hover{background-color:#ea4c42}
.col_right_fixed .info_transfer{padding:30px;border:1px solid #ccc}
.col_right_fixed .info_transfer .boxItem ul{margin:0;padding:0;list-style:none}
.col_right_fixed .info_transfer .boxItem ul li:before{content: '';background:url(../images/transfer/tick.png) no-repeat;display:inline-block;width:20px;height:9px}
.col_right_fixed .line label{font-weight:123;width:calc(100% - 120px);display:inline-block;float:left}
.col_right_fixed .line span.right{display:inline-block;width:120px;float:left;text-align:right}
.total_price .amount_due{padding:20px 30px;background:#f26722;color:#fff;display:inline-block;width:100%}
.total_price .amount_due label{width:100px;margin:0;float:left;display:inline-block;font-weight:123}
.total_price .amount_due span.right{font-size:18px;text-align:right;width:calc(100% - 100px);float:left;display:inline-block}
.col_right_fixed.fixed_des{position:fixed;top:50px}
#frmRateTransfer .error{font-size:13px;color:#cc3333;margin-top:5px!important}
.line_price{display:block; width:80%; height:1px; margin:0 auto; background:#ccc; margin-bottom:5px;}
@media(max-width:1024px){
.transfer_itinerary .title_{padding:0!important}
.transfer_testimonial{margin-top:0}.sliderWrapper .content_banner{top:0%}
.content_banner .search_a_transfer{transform:translate(5%,-10%)}
.transferPage .num_seats li{width:34px}
.transferPageDetail .transfer_itinerary .item_cars{height:230px}
.transfer_itinerary .item_cars .body .left .show_detail{margin:0}
.transfer_itinerary .item_cars .body .right{height:228px}	
}
@media (max-width:991px){.pageBookNow .btn_booking{float:none;display:block;margin:10px auto}}
@media (max-width:768px){
.sliderWrapper .content_banner{display:none}
.transferPage,.transferPage .transfer_items{padding: 15px 10px;}
.transferPage .transfer_items .thumb{}
.transferPage .transfer_items .body{}
.transferPage .transfer_items .body:after{border:0}
.transferPage .transfer_items .btn_book_now{margin:20px 0 0 0;width:20%}
.transferPageDetail .get_a_question .transfer_body{height:100%}
.faq_section{padding:0!important}
.contact_transfer_{padding:15px 0!important}
.contact_transfer_ .left{display:block!important;float:none!important;margin:0 auto}
.contact_transfer_ .right{width:100%!important;text-align:center}
.contact_transfer_ .btn_contact{float:none!important;margin:0 auto!important;display:inherit;width:50%}
.block768{display:block!important}
.btn_quick_search{width:100%;border:1px solid #ccc;text-align:center;padding:7px;cursor:pointer;margin:0}
.hidden_768{display:none!important}
.x_close{display:block}
.xs_line{float:left;margin-right:20px;clear:both}
.trips_way_price{display:inline-block; width:calc(100% - 120px); float:left; max-width:200px;}
.transferPage .transfer_items .two_way_price,.transferPage .transfer_items .one_way_price{text-align:left;margin-left:20px}
.trips_way_price{text-align:left;padding:0 10px}
.trips_way_price a,.trips_way_price p{font-size:15px!important}
.transferPage .transfer_items .btn_book_now{margin:0;width:50%;margin:15px 0 10px 10px}
}
@media (max-width:600px){
.transferPageDetail .transfer_itinerary .item_cars,.transfer_itinerary .item_cars .body .right{height:auto}
.transferPageDetail .transfer_itinerary .item_cars{margin-bottom:20px}
.transfer_itinerary .item_cars .thumb,.transfer_itinerary .item_cars .body,.transfer_itinerary .item_cars .body .left,.transfer_itinerary .item_cars .body .right{float:none;width:100%;margin:0;background-color:inherit}
.transfer_itinerary .item_cars .body .left{border-right:none}
.trip_transfer_information h3,.trip_transfer_information .inc_ty{float:none;width:100%;margin:0}
.exclude_trip .inc_ty{margin-bottom:20px}
.pageBookNow .personal_detail input, .pageBookNow .personal_detail textarea{width:100%}
#review_transfer .info{float:none;width:100%;padding:20px;margin-bottom:0!important}
#review_transfer a.btn_write_review{float:none!important;width:50%;margin:0 20px}
.transferPage .transfer_items .body:after{right:15px;top:0;height:100%}

}
@media (max-width:575px){
.transferPage .transfer_items .body{float:none;width:100%;margin:0;display:block}	
.transferPage .transfer_items .body h3{margin:10px 0 0 0}
.transferPage .transfer_items .body:after{border-right:none}	

.totlalReview .starReview{width:inherit;padding:0}	
.totlalReview .starReview p{margin:0}
.totlalReview .starReview .txt_rate{width:80px}
.totlalReview .starReview .w145{margin-right:18px}

.display_inline_xs_575{display:inline!important}
.trips_way_price {
    display: inline-block;
    width: 100%;
    float: none;
    max-width:220px;
	text-align:center
}
}

@media only screen and (min-width:991px){
.x_close{display:none}
#filter_search.modal{position:relative;display:block;opacity:1;z-index:1}
}
@media(min-width:1200px){
	.sliderWrapper {
		min-height:375px !important;
	}
}